@font-face {
  font-family: 'Alagard';
  src: url('https://jeweljar.neocities.org/alagard.woff') format('woff'),
       url('https://jeweljar.neocities.org/alagard.woff');
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: MediumAquamarine;
h1 {
  color: teal;
  font-size: 55px;
  font-family: 'Alagard';
}

p1 {
  font-size: 15px;
  color: DarkCyan;
  font-family: 'courier';
}

a {
    text-decoration: none; /* Remove underline */
    border: none;
}

button {
   background-color: LightSeaGreen;
   font-size: 24px;
   border-radius: 8px;
   border: solid 3px teal;
   color: teal;
   font-family: 'Alagard';
}